
I was 11 years old in 1966 when the accident happened. I was riding my bike, on my way back from the schoolyard. Before I crossed the street, I stopped and looked both ways just as I was taught. There were no cars. So I put my foot to the pedal and looked down at my feet while I got my wheels turning. When I looked up, a fast-moving car was directly in front of me, barely a foot in front of my front wheel, and I was in motion. There was no way we weren't about to collide.

I knew I was going to die; not that I was afraid, it was just an observation. I had a fraction of a second to react. Time seemed to slow down. In that instant between seeing the car and impact, I saw my young life flash before my eyes. My 11 years played like a movie reel zipping downward in front of me with the edges lined with little dotted holes on the sides of the film. I thought, 'Wow, it's just like they say, there's my life flashing before my eyes'. And as I had that thought, I also marveled that I had time to think it.

Then it occurred to me that even though I could not avoid impact, I just might have a chance of survival if, instead of hitting the car head on, I turned my front wheel to the left. Then my hip would take first impact, and I might stand a chance. So I turned left. That was my last memory of the physical event until I came back into my crumpled body laying in the street.

According to eye witness accounts, I first hit the car door, ripping a 6 inch tear across my entire gluteus muscle. Then my body flipped up to the roof of the car, and then rolled down the windshield. Finally the driver sees me, a kid on his windshield, and slams on the brakes. My body, which appeared lifeless to the witnesses, was flung 20 feet into the air, and then crash landed on the street a half block away.

There was no tunnel. No time for tunnels. I was catapulted to the other side instantly. It was like flipping over a playing card, as if on the other side of the card is another reality, one that exists in the same place but in a different dimension. I found myself in a reality where none of the physical 'things' I knew existed. All was softness and comfort, like being held up by the softest pillow imaginable. It was as if I were being cradled by the most loving embrace ever, like the big soft belly and safe loving arms of my dear Omama, my Austrian grandmother. I felt totally happy. Totally accepted. There was no pain, no hurt, no judgments; nothing but bliss.

I longed to stay there. The idea of checking out of this life, and having a chance to start over or staying in that place of infinite love, was compelling.

While I was on the other side, I had counsel about whether to go back. It was to be my decision. I would have injuries to deal with. And the dysfunctional life that I came from would still have to be lived. I also knew that I had plans for this life. I had curiosity and even enthusiasm for coming back. I became aware that the span of a lifetime is a speck compared to a place where time does not exist. I was comforted by knowing that this place, that I was lucky enough to visit, would always be there. I knew that I would be back someday, at the right time. I decided to complete my life plan. I realized it had been a plan from before this life began. I was given a choice. And I chose to come back.

I came back into my body and opened my eyes. The world around me was frozen and still. There was no sound, no motion. It was as if, for a moment, I was not entirely back in this reality, but in a transition state where everything was like suspended animation. I saw people standing on the sidewalk, but they appeared to be made of light. Their heads were made of round spinning lights, and their bodies were oval light, spinning and breathing, like an oval spiral of brush strokes, alive and in motion. The spinning lights were mainly gold, green, and orange. I thought I was having blurry vision, but when I looked around, the houses and everything else looked sharp and clear. Though their eyes were not visible through the lights, I knew those people were looking at me wondering why was I lying in the street?

I wanted to get on my bike and go home. I glanced around and saw my bike lying in the intersection, a crumpled hunk of metal. I realized I'd been hit. I tried to get up. The moment I tried to move, in a snap everything instantly came into focus. The world seemed to wake up all at once. In an instant, everything came alive. The people on the sidewalk suddenly had clothes, faces and detail. There was noise and yelling. I tried to stand up but fell down because of the broken bones in my foot. Someone ran over to me and helped me hobble to a low brick garden wall by the sidewalk. Then the ambulance arrived.

The paramedics were cutting my bloody clothes off my body and checking me for fractures. They loaded me into the ambulance. I kept saying, 'I'm fine, I wanna go home'. I was alone on the hard metal x-ray table when the endorphins wore off. One moment I was fine, the next moment I was screaming in agonizing pain. The technician, nurses, and doctor scolded me, saying that I was just hysterical. They yelled at me to be quiet and lay still on my torn hip. Although I had several broken bones, torn muscle, and chunks of skin ripped off, they did not believe that I was in pain. They all said it was a miracle that I was alive, and that I hadn't broken every bone in my body. I was the miracle kid who lived.

Arriving home, my father carried me from the car to my room. I had never felt so loved by him, before or since. For one night I was visible, real, an actual person on his radar. At home, my mom propped my body with pillows. I dared not move, as any movement triggered more pain. But that night, when everyone finally left me alone and my body settled down, I remembered. I remembered everything, so clearly, about where I'd been.

The accident was a gift. Because I've been to the other side, I've never had a fear of death. I experienced another place that was separate from the body. As I still existed there, there must not really be such a thing as death. I saw the people on the street as energy, and I understood that we are beings of energy. I have been given the gift of empathy and compassion for others in pain. I have prayed for the man who hit me. I've wanted to tell him, 'It's ok. I'm ok'. Life is the sum of all our experiences and lessons. I learned that the bottom line in life is simply to love, because that is the entire reality of the other place. How lucky am I to know that I am here by choice. How lucky am I to have experienced the place of tranquility where we will go. How lucky am I to understand that there is nothing to fear. A moment in time shaped my life. And though I will be glad to go back to that place of peace some day, I'm happy to be here now. I am my self, imperfect but continually growing; the miracle kid, who chose life.
